# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Static Public Member Functions | List of all members
DBus::type< double > Struct Reference

`#include <types.h>`

Inheritance diagram for DBus::type< double >:

## Static Public Member Functions

static std::string | sig ()

## Detailed Description

Definition at line 216 of file types.h.

## Member Function Documentation

## ◆ sig()

std::string DBus::type< double >::sig | ( |  | ) |

inline static

Definition at line 218 of file types.h.

The documentation for this struct was generated from the following file:

- types.h